.layout-container {
  display: flex;
  flex-flow: column nowrap;
  min-height: 100vh;
  max-width: 1400px;
  margin: 0 auto;
  padding-right: 100px;
  padding-left: 100px;
  background-color: #FFF;
  overflow: hidden;
}

.layout-container > nav ol, .layout-container > nav ul {
  margin-right: -100px;
  margin-left: -100px;
  padding-right: 100px;
  padding-left: 100px;
}

.layout-container > footer {
  margin-top: auto;
  padding: 2em 0 .5em;
}

a#main-content {
  display: none;
}

.-with-sidebar, .layout-container.has-sidebar > main {
  display: grid;
  grid-template-columns: minmax(300px, 3fr) 8fr;
  grid-gap: 30px;
}
